.btn-xl {
    font-size: 19px !important;
    line-height: 1.8em;
}

.lump-gallery {
     padding: 0;
}

.sticky-logo img {
    width: 150px;
}


/*donateSearchBox*/
.donateSearchBox form .col-sm-3 {
    display: none;
}
.donateSearchBox form .col-sm-6 {
    padding-left: 0;
    margin-left: 0;
}

.search-bar .col-sm-6 {
    width: 100% !important;
}

#Footer .site-logo img {
    display: none;
}

.box-radius-left {
    border-radius: 10px 0 0 10px;
}
.box-radius-right {
    border-radius: 0 10px 10px 0;
}
.donationHandlers {
    padding-bottom: 20px;
}

.primary-nav-container {
    position: absolute;
    width: 100%;
    z-index: 1;
}
.funraisin-header {
    /*min-height: 600px;*/
}